Bug 147469 - www/surf update
Summary: www/surf update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-04 15:20 UTC by David Demelier
Modified: 2010-07-14 04:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.54 KB, patch)
2010-06-04 15:20 UTC, David Demelier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Demelier 2010-06-04 15:20:01 UTC
Surf was updated to 0.4.

http://surf.suckless.org/
Comment 1 Edwin Groothuis freebsd_committer 2010-06-04 15:21:56 UTC
Maintainer of www/surf,

Please note that PR ports/147469 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147469

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-04 15:21:57 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Christopher Knaust 2010-06-04 17:14:19 UTC
On Fri, Jun 04, 2010 at 02:21:56PM +0000, Edwin Groothuis wrote:
> Maintainer of www/surf,
> 
> Please note that PR ports/147469 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147469

The patch looks just fine and can be committed. Thanks!
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-06-04 20:04:05 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Thomas Abthorpe freebsd_committer 2010-07-12 20:06:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-07-14 04:28:39 UTC
tabthorpe    2010-07-14 03:28:27 UTC

  FreeBSD ports repository

  Modified files:
    www/surf             Makefile distinfo 
    www/surf/files       patch-config.mk 
  Log:
  - Update to 0.4
  
  PR:             ports/147469
  Submitted by:   Demelier David <demelier.david gmail.com>
  Approved by:    Christopher Knaust <jigboe gmx.de> (maintainer)
  
  Revision  Changes    Path
  1.5       +2 -4      ports/www/surf/Makefile
  1.2       +3 -3      ports/www/surf/distinfo
  1.2       +5 -4      ports/www/surf/files/patch-config.mk
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Thomas Abthorpe freebsd_committer 2010-07-14 04:29:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!